@charset "UTF-8";

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

body{background-color:#000;}

h1, h2, h3, h4, h5, h6, p { margin: 0 0 0 0; }
fieldset, img { border: 0; }
legend { color: #000; }


#bodyImage {
	width:1650px;
	height:1050px;
	background-image:url(images/allthefunofthefairground_lowres.jpg);
	margin:0 auto;
	overflow:hidden;
}


#block  {
	margin: 100px 0 0 250px;
	width:440px;
	float:left;
	color: #000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 25px 20px 25px 25px;
}

#block p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	padding:0;
	margin-bottom:16px;
}
	

/*
 {
		/* Fallback for web browsers that doesn't support RGBa */
		/*background: rgb(113, 159, 151) transparent;
		/* RGBa with 0.6 opacity */
		/*background: rgba(113, 159, 151, 0.35);
		/* For IE 5.5 - 7*/
		/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		/* For IE 8*/
		/*-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
}
*/

.alpha65 {
	  background: rgb(113, 159, 151); 
	  
	  opacity: .85; /* standard: ff gt 1.5, opera, safari */
	  
	  -ms-filter: "alpha(opacity=85)"; /* ie 8 */
	  
	  filter: alpha(opacity=85); /* ie lt 7 */
	  
	  -khtml-opacity: .85; /* safari 1.x */
	  
	  -moz-opacity: .85; /* ff lt 1.5, netscape */
}

#socialMedia{
	
	width:400px;
	overflow:hidden;
	clear:both;
	margin: 20px 0 15px -28px;	
}




#block p.copyright{font: 10px Arial;}
